*{margin:0;padding:0;line-height:160%;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline;}
ul li a{border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
img{border:none;}

body{
font-family:Meiryo,Osaka,arial,sans-serif,verdana;
color:#111;
background:#f6f6f6;
text-align:center;
}
a{color:#a50f38; text-decoration:none;}
a:hover{color:#aa364f;}
.clear_all{ clear:both;}

#page_wrap{
width:780px;
text-align:left;
margin:0 auto;
}

#logo_flame{
text-align:center;
box-shadow:0 0 4px #ccc;
margin-bottom:15px;
}
#logo{

border-bottom: 1px #d9d9d9 solid;
background:#fff;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
}
h1{
width:780px;
margin:0 auto;
padding:7px 0;
text-align:left;
}
h1 a{
display:block;
font-size:24px;
text-decoration:none;
}


#menu_area{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
}
#menu_area ul{
margin-bottom:10px;
color:#fff;
background:#222;
background: -moz-linear-gradient(top, #444, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#444), to(#000));
background: linear-gradient(top center, #444 0%, #000 100%);
}

#menu_area ul a{
color:#fff;
text-decoration:underline;
}
#menu_area ul li{
padding:11px;
border-top:#444 solid 1px;
border-bottom:#000 solid 1px;
}
#menu_area h3{
margin:0 0 1px 0;
border-bottom:#222 solid 1px;
}

#articlebody{
width:69%;
padding:3px;
margin:0 0 18px 0;
position:relative;
float:right;
font-size:13px;
background:#ffffe6;
border:solid 1px #f6eec8;
box-shadow:1px 1px 3px #999;
}
h2{
margin:10px 0 15px 0;
padding:2px 0;
border-bottom:#333 dotted 1px;
color:#333;
font-size:18px;
letter-spacing:-1px;
}
h3{
margin:20px 3px 15px 3px;
border-bottom:#333 dotted 1px;
color:#333;
font-size:15px;
letter-spacing:-1px;
}

 .photo{
width:100%;
border-top: #ddd solid 2px;
border-bottom: #ddd solid 2px;
}
#articlebody ul li{ line-height:200%;}
#articlebody .info li{ line-height:170%; padding-bottom:3px;}

#textbox{
padding:15px;
line-height:160%;
background:#ffffff;
}
#textbox p{line-height:200%;}

#gfooter{
margin-top:15px;
font-size:12px;
padding:12px;
background:#e5e5e5;
color:#666;
border-top:#ddd solid 1px;
text-align:center;
}
#gfooter ul{
margin:0 auto;
width:780px;
text-align:left;
}
#gfooter ul li{
line-height:180%;
}
#gfooter p{
margin:0 auto;
width:780px;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

